Overview

MP3 Plug-In Help

Copyright © 2005. Madison Media Software, Inc.; a subsidiary of Sony Corporation of America.
All Rights Reserved
Revised December 21, 2005

You can use the MP3 plug-in to open and render MP3 files with Sony Media Software applications.

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Super Duper Music Looper, Jam Trax, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer, and XFX are trademarks or registered trademarks of Madison Media Software, Inc. or its affiliates in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries.

MPEG Layer-3 audio coding technology licensed from Fraunhofer IIS and Thomson.

Supply of this product does not convey a license nor imply any right to distribute content created with this product in revenue generating broadcast systems (terrestrial, satellite, cable and/or other distribution channels), streaming applications (via internet, intranets and/or other networks), other content distribution systems (pay-audio or audio on demand applications and the like) or on physical media (compact discs, digital versatile discs, semiconductor chips, hard drives, memory cards and the like). An independent license for such use is required. For details, please visit: http://mp3licensing.com.

Madison Media Software, Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Madison Media Software, Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.


Encode Settings

Item

Description

Bit rate

Specify the appropriate bit rate for the intended target audience of your MP3 audio file. The general connection speed of your audience determines the data transfer rate (bit rate). You should select a bit rate for encoding that is at or below your target audience’s data transfer rate. Sound quality can be affected at lower bit rates.

Quality

Drag the slider to determine the overall quality of the encoded MP3 file.

If you drag the slider toward the left, or Fastest encode setting, the encoding process will be completed more quickly, but the sound quality of your MP3 file may be slightly degraded.

If you position the slider button toward the right, or Highest quality setting, your MP3 file will sound better, but the encoding process may take longer.

VBR Quality

Drag this slider to choose a variable bitrate (VBR) setting between 1 and 100. A value of 100 produces a file with the highest sound quality, but takes the longest to record.

The bitrate is generally greater during complex passages (when many instruments are playing), and lower during quiet or simple passages.

Mono

Select this radio button if you want to encode your MP3 audio file as a single monaural channel. This conversion is only available if your original audio is stereo (two channels), and can improve sound quality for lower bit rates.

Dual channel

Select this radio button if you want to encode two independent channels. This mode is useful for encoding signals where the right and left channels are independent, such as encoding bilingual material with one language in each channel.

Stereo

Select this radio button if you want to encode your MP3 audio file as a two-channel stereo file.

Joint stereo

Select this radio button if you want the encoder to be able to take advantage of the similarity between the two channels of a stereo file. Joint stereo encoding is useful when you want to create a stereo file but require a relatively low bit rate.

When the radio button is selected, select or clear the Intensity stereo or Mid/side stereo check boxes to indicate which encoding methods will be used.

Mid/side stereo

In this mode, the sum and differences of the left and right channels are encoded.

Intensity stereo

In this mode, the encoder can take advantage of the fact that the human ear does not distinguish location information for low frequencies as well as it does for higher frequencies. For high frequencies, magnitude and spatial information is encoded. For low frequencies, only magnitude and phase are encoded.

Copyrighted

Select this check box if you want to identify your MP3 audio file as copyrighted material. This data is for informational purposes only and can be displayed by MP3 players.

Private

Select this check box if you want to identify your MP3 audio file as private material. This data is for informational purposes only and can be displayed by MP3 players.

Original material

Select this check box if you want to identify your MP3 audio file as original material. This data is for informational purposes only and can be displayed by MP3 players.


ID3 Settings

Item | Description
Save both ID3 version 1 and version 2 tags to file | Select this check box to save both versions of ID3 tags to your rendered file. When this check box is selected, the remaining boxes on the ID3 Summary tab are enabled.
Title | Enter a title for your MP3 audio file. This field is limited to 30 characters for ID3 version 1 tags.
Artist | Enter the artist for your MP3 audio file. This field is limited to 30 characters for ID3 version 1 tags.
Album | Enter the album information for your MP3 audio file, if applicable. This field is limited to 30 characters for ID3 version 1 tags.
Copyright | Enter copyright information for your MP3 audio file.
Comments | Enter any comments about your MP3 audio file. This field is limited to 30 characters.
Year | Enter the year information for your MP3 audio file. This field is limited to four characters.
Genre | Specify the appropriate genre for your MP3 audio file, if desired.